El adaptador de mandos de GameCube solo es compatible con Super Smash Bros.

Super Smash Bros. for 3DS/Wii U

Nintendo 3DS Wii U

El adaptador de mandos de GameCube solo es compatible con Super Smash Bros.

Hubo una equivocación en la web inglesa de Nintendo

El adaptador de mandos de GameCube solo es compatible con Super Smash Bros.
 
 

Durante el día de ayer, la web inglesa de Nintendo comentaba que el adaptador de mandos de Gamecube sería compatible con cualquier software que actualmente sea compatible con Wii Classic Controller, Wii Classic Controller Pro y Wii U Pro Controller, es decir, entre ellos títulos como Mario Kart 8, Pikmin 3 o New Super Mario Bros, pero hoy Nintendo lo ha desmentido, achacandolo a un error:

Según su comunicado: “el adaptador de mandos de GameCube para Wii U es compatible con Wii U y Super Smash Bros. específicamente, no es compatible con otros programas de Wii U. Tampoco es compatible con Wii y pedimos disculpas por la confusión”.

Así pues, hasta futuros juegos compatibles con este adaptador, solo Super Smash Bros para Wii U se podrá jugar de nuevo con el clásico mando de Gamecube.

SMASH-BROS


Contenido relacionado